.main-menu {

    a {
        color: #000;
        text-transform: uppercase;
    }

    @include tablet {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: #E2D3CE;
        opacity: 0;
        visibility: hidden;

        nav {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }

        nav a {
            margin-bottom: 42px;
            color: #000;
            font-size: 24px;
            line-height: 26px;
            text-align: center;
            letter-spacing: .04em;
        }
    }

    @include lg {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 4px;
        padding: 0 10px;

        nav {
            margin-right: 12px;
            line-height: 1;
        }

        nav a {
            margin: 0 8px;
            font-size: 14px;
            line-height: 18px;
            letter-spacing: .04em;
        }

        select {
            background: none;
            border: none;
        }

        .language {
            margin-right: 21px;
        }

        .dropdown__result .dropdown__item {
            font-size: 14px;
        }
    }

    @include xl {

        nav a {
            margin: 0 10px;
            font-size: 16px;
        }

        .dropdown__result .dropdown__item {
            font-size: 16px;
        }
    }

    @include hd {
        margin-left: 24px;

        nav {
            margin-right: 22px;
        }

        nav a {
            margin: 0 18px;
        }

        .language {
            margin-right: 41px;
        }
    }
}
